// Home.vue

<template>
  <div class="container">
    <p class="BNM">Bear Necessities Market</p>
    <div class="btns">
      <div>
        <router-link to="/inventory" custom v-slot="{navigate}"><button class="inventory-btn home-btn" @click="navigate" role="link">Inventory</button></router-link>
      </div>
      <div>
        <router-link to="/reports" custom v-slot="{navigate}"><button class="inventory-btn home-btn" @click="navigate" role="link">Reports</button></router-link>
      </div>
    </div>
  </div>
  
</template>

<style>
  .container {
    background-image: url("../public/wne-logo.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    left: 15%;
    height: 37rem; 
    width: 70%
  }

  .BNM {
    color: #fff;
    top: 13%;
    left: 55%;
    position: absolute;
    font-size: 2.8rem;
    width: 40%;
  }

  .btns {
    position: relative;
    top: 49%;
    left: 27%
  }

  .home-btn {
    width: 25%;
    height: 20%;
    font-size: 1.3rem;
    font-weight: bold;
    margin-bottom: 1rem
  }

  .home-btn:hover{
    color: blue
  }

  @media screen and (min-width: 1800px) {
    .container {
      height: 50rem; 
    }

    .BNM {
      font-size: 3.6rem; 
      font-weight: bold
    }
  }
</style>